.container.login {
  margin: auto;
  min-height: 70vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-around;
}

.login .header {
  text-align: center;
}

input[type='tel']:invalid {
  border: 1px solid red !important;
}

input[type='tel']:valid {
  background: hsla(100, 90%, 70%, 1) !important;
}
